Bug 811085 - incorrectly tagged topic
Summary: incorrectly tagged topic
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: JBoss Data Grid 6
Classification: JBoss
Component: Documentation
Version: 6.0.0
Hardware: All
OS: All
medium
medium
Target Milestone: ---
: ---
Assignee: Misha H. Ali
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2012-04-10 04:08 UTC by Misha H. Ali
Modified: 2012-08-15 14:44 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Instance Name: Not Defined Skynet Build: http://skynet.cloud.lab.eng.bne.redhat.com:8080/TopicIndex/CustomSearchTopicList.seam?query&topicHasBugzillaBugs=false&tag21=1&logic=and&topicHasOpenBugzillaBugs=false&tag229=1 Build Filter: Skynet Docbook Building Service 20120222-1110 Build Name:
Last Closed: 2012-04-19 02:15:16 UTC
Type: Bug


Attachments (Terms of Use)

Description Misha H. Ali 2012-04-10 04:08:29 UTC
Description of problem:

This topic should not be classified under JBoss Data Grid general information.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.
  
Actual results:


Expected results:


Additional info:

Comment 1 Misha H. Ali 2012-04-10 04:22:39 UTC
http://docs.redhat.com/docs/en-US/JBoss_Data_Grid/6/html/Beta_Documentation/File_System_Based_Cache_Loaders.html

The listed topic is now correctly tagged, updated in next release.


Note You need to log in before you can comment on or make changes to this bug.